TEMP-0868134-294030

NameTEMP-0868134-294030
Descriptionout-of-bounds read in eexec_line()
SourceAutomatically generated temporary name. Not for external reference.
Debian Bugs868134

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
t1utils (PTS)wheezy1.37-1fixed
jessie1.38-4fixed
stretch1.39-2vulnerable
buster, sid1.41-2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
t1utilssource(unstable)1.40-1unimportant868134
t1utilssourcejessie(not affected)
t1utilssourcewheezy(not affected)

Notes

[jessie] - t1utils <not-affected> (Vulnerable code introduced in 1.39)
[wheezy] - t1utils <not-affected> (Vulnerable code introduced in 1.39)
Crash in CLI tool, no security impact
https://github.com/kohler/t1utils/issues/6

Search for package or bug name: Reporting problems